﻿.header {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 80px;
    z-index: 100;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
}

    .header > .content-container {
        display: flex;
        align-items: center;
        padding: 25px;
        max-width: 1600px;
        width: calc(100% - 100px);
    }

.nav-logo {
    width: 220px;
    display: inline-block;
    min-width: 150px;
}

a.nav-logo.nav-logo--affiliate {
    margin-left: 10px;
}

.nav-logo > img {
    width: 100%;
}

nav.main-navigation {
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul.nav-items {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}

    ul.nav-items > li.mobile-only {
        display: none;
    }

    ul.nav-items > li > a {
        padding: 10px;
        text-decoration: none;
        color: #222;
        font-size: 14px;
        display: block;
        transition: all 0.15s;
        text-transform: uppercase;
        white-space: nowrap;
    }

        ul.nav-items > li > a:hover {
            color: #00a0dd;
        }

        ul.nav-items > li > a:after {
            content: " ";
            display: block;
            width: 0;
            height: 2px;
            background: #00a0dd;
            margin-top: 5px;
            transition: all 0.15s;
        }

        ul.nav-items > li > a:hover:after {
            width: 100%;
        }

li.nav-bold > a {
    font-weight: bold;
}


.menu-cta-items {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    font-size: 16px;
    width: 250px;
    border: solid 1px #000;
    border-radius: 12px;
}

    .menu-cta-items > a {
        display: block;
        padding: 16px;
        text-decoration: none;
        text-align: center;
        font-size: 18px;
    }

a.menu-cta-primary {
    background: #00a0dd;
    color: #fff;
    width: 50%;
    text-transform: uppercase;
}

a.menu-cta-secondary {
    color: #00a0dd;
    background: #fafafa;
    width: 25%;
    font-size: 22px;
    padding: 14px;
}

li.menu-cta {
    width: 250px;
    margin-left: 20px;
}

/* 2nd level */

li.level-2-nav {
    display: block;
    position: relative;
}

    li.level-2-nav > ul {
        position: absolute;
        top: 100%;
        left: 0;
        background: #fff;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
        border-radius: 4px;
        transform-origin: center top;
        transform: translateY(-10px);
        opacity: 0;
        overflow: hidden;
        pointer-events: none;
    }

    li.level-2-nav:hover > ul {
        animation-name: level-2-nav-in;
        animation-iteration-count: 1;
        animation-timing-function: linear;
        animation-fill-mode: forwards;
        animation-duration: 0.1s;
        pointer-events: unset;
    }

@keyframes level-2-nav-in {
    0% {
        display: block;
    }

    1% {
        transform: translateY(-10px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

li.level-2-nav > ul > li > a {
    white-space: nowrap;
    padding: 10px;
    display: block;
    width: 100%;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.85em;
    transition: background 0.15s;
}

    li.level-2-nav > ul > li > a:hover {
        background: #eee;
    }

@media screen and (max-width: 1200px) {

    .header {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        box-shadow: none;
        transition: opacity 0.25s;
        background: #fff;
        opacity: 0;
    }

        .header ul.nav-items {
            flex-direction: column;
        }

        .header > .content-container {
            flex-direction: column;
            padding: 0;
        }

        .header.in {
            left: 0;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            align-items: flex-start;
            opacity: 1;
        }

            .header.in .nav-logo {
                /* box-shadow: 0 0 15px rgba(0, 0, 0, 0.1); */
            }

        .header .nav-logo {
            display: none;
        }



    nav.main-navigation {
        width: 100%;
        margin-top: 140px;
        flex-direction: column;
    }

    .header ul.nav-items > li {
        width: 100%;
    }

    li.nav-logo-item {
        display: none !important;
    }

    #masthead {
        height: unset !important;
    }

    #masthead ul .logo {
        display: none;
    }

    ul.nav-items > li > a:after {
        display: none;
    }

    ul.nav-items > li > a {
        padding: 15px 25px;
        font-size: 20px;
    }

    li.menu-cta {
        padding-left: 0;
        display: none;
    }

    .menu-cta-items > a {
    }

    .header ul.nav-items > li.mobile-only {
        display: block;
    }

    ul.nav-items {
        width: 100%;
    }

    li.level-2-nav > ul {
        position: relative;
        top: 0;
        left: 0;
        opacity: 1;
        box-shadow: none;
        padding: 15px 25px;
        font-size: 16px;
    }

    .menu-cta-items {
        display: none;
    }

    li.level-2-nav:hover > ul {
        animation-name: none;
    }

    a.nav-logo.nav-logo--affiliate {
        display: block;
        width: 100%;
    }

        a.nav-logo.nav-logo--affiliate > img {
            max-height: 4em;
            width: auto;
            padding-left: 1em;
        }
}


.mobile-header {
    height: 100px;
    background: #fafafa;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    z-index: 101;
}

.mobile-header-logo {
    width: 80%;
    overflow: hidden;
}

    .mobile-header-logo > img {
        height: auto;
        max-height: 100px;
        width: auto;
        max-width: 100%;
    }

.header-toggle {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    font-size: 34px;
    cursor: pointer;
}


@media screen and (max-width: 1150px) and (min-width: 1025px) {
    ul.nav-items > li > a {
        font-size: 13px;
        padding: 5px;
    }

    /*li.menu-cta {
        padding-left: 20px;
    }

    a.menu-cta-secondary {
        display: none;
    }

    ul.nav-items {
        align-items: baseline;
    }*/
}



span.nav-item__bubble {
    padding: 0.15em 0.5em;
    font-size: 0.85em;
    background: #2196F3;
    border-radius: 3px;
    margin-left: 0.5em;
    color: #fff;
    pointer-events: none;
}









#masthead {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 80px;
    top: 0;
    left: 0;
}

    #masthead ul .logo {
        width: 100%;
        height: 1em;
    }

    #masthead .site-branding {
        top: -2em;
        position: relative;
        width: 100%;
        max-width: 450px;
        z-index: 99;
        -webkit-transition: all ease 0.5s;
        transition: all ease 0.5s;
        margin: 0 auto;
    }

        #masthead .site-branding .custom-logo-link {
            width: 100%;
            height: 0;
            padding-bottom: 30%;
            display: block;
            position: relative;
        }

            #masthead .site-branding .custom-logo-link img {
                width: 100%;
                height: 100%;
                position: absolute;
            }


li.nav-logo-item > a > img {
    height: 3em;
}

ul.nav-items > li.nav-logo-item > a {

}

li.nav-logo-item > a:after {
    visibility: hidden !important;
}


@media screen and (max-width: 1200px) {
    #masthead .site-branding {
        width: 330px;
    }
}

@media screen and (max-width: 1100px) {
    #masthead .site-branding {
        width: 330px;
    }
}

